Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452736 - snort is missing ssl preprocessor
Summary: snort is missing ssl preprocessor
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: snort
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 17:58 UTC by Steve Grubb
Modified: 2008-07-15 12:21 UTC (History)
2 users (show)

Fixed In Version: 2.8.1-4.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-15 12:21:16 UTC


Attachments (Terms of Use)

Description Steve Grubb 2008-06-24 17:58:02 UTC
Description of problem:
The ssl preprocessor is not being packaged. Line 311 of the spec file has this:

for i in 'dcerpc' 'ssh' 'ftptelnet' 'smtp' 'dns'; do

it needs 'ssl' added to it.


Version-Release number of selected component (if applicable):
snort-2.8.1-3

Comment 1 Fedora Update System 2008-07-03 11:57:46 UTC
snort-2.8.1-4.fc9 has been submitted as an update for Fedora 9

Comment 2 Fedora Update System 2008-07-04 03:38:34 UTC
snort-2.8.1-4.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update snort'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-6071

Comment 3 Fedora Update System 2008-07-15 12:21:12 UTC
snort-2.8.1-4.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.